#subheading {
    font-family: arial, sans-serif;
    font-size: 0.6em;
    line-height: 1.1em;
    margin: 1em 0 0 0;
    text-transform: none;
}

table td.nowrap {
    white-space: nowrap;
}
table td.numeric,
table th.numeric {
    text-align: right;
}
table td.char,
table th.char {
    text-align: center;
    width: 20px;
}
table td.totalcredits {
    text-decoration: underline;
    font-weight: bold;
}
tbody tr:first-child th {
    border-bottom: 1px solid #ccc;
    vertical-align: baseline;
}
.faqs li span {
    color: #333;
}
.error {
    float: left;
    margin-top: 0;
    display: inline;
    width: 470px;
    margin-right: 20px;
    position: relative;
    font-size: 116.7%;
}
#content {
    background: url(/watermark_archived_large.gif) repeat scroll 0 50%;
}
